@charset "utf-8";
/* CSS Document */

#CatMenu
{
	background:url(../../images/TemplateImages/Product-Categories-Background.jpg) top left repeat-y;
	width:213px;
	font-family:Arial, Helvetica, sans-serif;
}
#CatMenu .Title
{
	display:block;
	background:url(../../images/TemplateImages/Product-Categories-Title-Background.jpg) top left repeat-y;
	width:195px;
	height:23px;
	text-transform:uppercase;
	font-size:13px;
	font-weight:bold;
	color:#25518a;
	padding-top:7px;
	padding-left:18px;
}
*html #CatMenu .Title
{
	width:213px;
	height:30px;
}
#CatMenu ul
{
	margin:20px 0px 0px 0px;
	padding:0px;
	list-style:none;
}
#CatMenu ul li
{
	padding-left:18px;
	height:24px;
}
#CatMenu ul a
{
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
	display:block;
	width:100%;
}
#CatMenu ul a:hover
{
	color:#FFFFFF;
	font-size:12px;
	text-decoration:underline;
}
#CatMenuBottom
{
	background:url(../../images/TemplateImages/Product-Categories-Bottom-Background.jpg) top left no-repeat;
	display:block;
	width:213px;
	height:19px;
}